@charset "UTF-8";

/*---------- ページ全体の指定 ----------*/

body {
margin:0;
padding:0;
font-size:100%;
color:#1a1919;
font-family:'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', sans-serif;
}

a:link {color:#37859a;text-decoration:underline;}
a:visited {color:#37859a;text-decoration:underline;}
a:hover {color:#139eb1;text-decoration:none;}
a img {border-style:none;}
a:hover img{
opacity:0.6;
filter:alpha(opacity=60);
}
a{
-webkit-transition:0.3s ease-in-out;
-moz-transition:0.3s ease-in-out;
-o-transition:0.3s ease-in-out;
transition:0.3s ease-in-out;
}
a img {
border-style:none;
-webkit-transition:all .3s;
transition:all .3s;
}
img {vertical-align:bottom;}

.clearfix:before,
.clearfix:after {
content:" ";
display:table;
}
.clearfix:after {
clear:both;
}
.clearfix {
*zoom:1;
}

p {
font-size:100%;
line-height:160%;
}
@media screen and (min-width:769px) {
p {
font-size:20px;
line-height:180%;
letter-spacing:1px;
}
}

@media screen and (max-width:768px){.spnone{display:none;}}
@media screen and (min-width:769px){.pcnone{display:none;}}

h1{}
h2{}
h3{}
h4{}

#top{
margin:0;
padding:20px 15px 30px 15px;
text-align:center;
background-image:url(img/back.jpg);
background-position:center center;
background-size:cover;
}
#top img {width:100%;}
.top_in{margin:0;padding:0;}
.video{
margin:10px 0 0 0;
padding:0;
position:relative;
width:100%;
padding-top:56.25%;
}
.video iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
}
@media screen and (min-width:769px) {
#top{padding:25px 0 60px 0;}
.top_in{width:768px; margin:0 auto;}
}



.form_bg{
margin:0;
padding:30px 20px;
background:#00264f;
text-align: center;
}
.form_title{
margin:0 0 15px 0;
padding:10px 0;
font-size:150%;
font-weight: bold;
line-height: 150%;
text-align: center;
color: #fff;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
}
.price_std{
margin: 0;
padding: 0;
font-size: 120%;
font-weight: bold;
line-height: 150%;
text-align: center;
color: #fff;
text-decoration: line-through;
}
.price_limited{
margin: 0;
padding: 5px 0 15px 0;
font-size: 120%;
font-weight: bold;
line-height: 150%;
text-align: center;
color:#ecd289;
}
.price{
margin: 0 0 20px 0;
padding: 0;
font-size:150%;
font-weight: bold;
line-height: 150%;
text-align: center;
color:#ecd289;
}
.price span{
font-size:300%;
font-family: Arial, Helvetica, "sans-serif";
}
.form_txt{
margin: 0;
padding: 0;
color: #fff;
text-align: left;
}
.form_subhead{
margin: 25px 0 0 0;
padding: 0 0 5px 0;
font-size: 120%;
font-weight: bold;
line-height: 150%;
border-bottom:1px solid #fff;
}
.device{
margin:0;
padding:5px 0 0 0;
text-align:center;
}
.device img{width: 100%;}
.form_caption{
margin:10px 0 0 0;
padding: 0;
font-size: 75%;
line-height: 150%;
color: #fff;
text-align: left;
}
.offer_bg{
margin: 0;
padding:30px 20px;
background: #b4011a;
}
.offer_sub{
margin: 0;
padding: 0;
font-size: 120%;
font-weight: 900;
line-height: 150%;
text-align: center;
color: #fff;
font-family: "Noto Sans Japanese";
}
.offer_top{
margin: 0;
padding: 0;
font-size: 150%;
line-height: 150%;
text-align: center;
color:#f2de22;
font-family: "Noto Sans Japanese";
}
.offer_top span{font-weight: 900;}
.offer_box{
margin:20px 0 0 0;
padding: 0;
}
.offer{
margin: 0 0 20px 0;
padding: 25px 20px 5px 20px;
background: #fff;
-webkit-box-sizing: border-box;
box-sizing: border-box;
box-shadow:0 0 10px rgba(0,0,0,0.3);
}
.offer_number{
margin: 0;
padding: 10px 0 15px 0;
font-size: 100%;
font-weight: bold;
line-height: 100%;
text-align: center;
}
.offer_number span{
padding:5px 20px;
color: #fff;
background: #b4011a;
-webkit-border-radius:45px;
-moz-border-radius:45px;
border-radius:45px;
}
.offer_title{
margin: 0;
padding: 0;
font-size: 125%;
font-weight: 900;
line-height: 150%;
text-align: center;
font-family: "Noto Sans Japanese";
}
.offer_pict{
margin:10px 0 0 0;
padding: 0;
}
.offer_pict img{width: 100%;}
.yellow{color:#ecd289;}
@media screen and (min-width:769px) {
.form_bg{padding:60px 0;}
.form_title{
width: 768px;
margin:0 auto 15px auto;
padding:10px 0;
font-size:32px;
letter-spacing: 1px;
}
.price_std{font-size:24px;letter-spacing: 1px;}
.price_limited{padding:10px 0 35px 0;font-size:24px;letter-spacing: 1px;}
.price{margin: 0 0 30px 0;font-size:24px;}
.price span{
font-size:500%;
font-family: Arial, Helvetica, "sans-serif";
}
.form_txt{
width:768px;
margin: 0 auto;
}
.form_subhead{
margin:30px 0 0 0;
font-size:24px;
letter-spacing: 1px;
}
.device{
width:768px;
margin:0 auto;
padding:0;
text-align:center;
}
.form_caption{
width:640px;
margin:10px auto 0 auto;
font-size:12px;
letter-spacing: 1px;
}
.offer_bg{padding:60px 0;}
.offer_sub{font-size:28px;}
.offer_top{font-size:36px;}
.offer_box{
width:980px;
margin:30px auto 0 auto;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:-o-flex;
display:flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
justify-content:space-between;
}
.offer{
width:49%;
margin:0 0 25px 0;
padding:30px 30px 10px 30px;
}
.offer_number{font-size:18px;letter-spacing: 1px;}
.offer_title{font-size:24px;letter-spacing: 1px;}
.offer_pict{margin:15px 0 0 0;}
}

table.schedule{
width:100%;
border-collapse:collapse;
margin:0;
}
table.schedule th{
font-size:75%;
line-height:150%;
padding:10px 0 10px 0;
border:solid 1px #ccc;
color: #fff;
background-color:#3171af;
}
table.schedule td{
font-size:75%;
line-height:150%;
padding:5px;
text-align:center;
border:solid 1px #ccc;
background: #fff;
}
@media screen and (min-width:769px){
table.schedule{width: 768px; margin:0 auto 20px auto;}
table.schedule th{
font-size:16px;
line-height:150%;
padding:12px 0 10px 0;
}
table.schedule td{
font-size:14px;
line-height:150%;
padding:10px;
}
}




.subtitle_top{
margin:45px 0 0 0;
padding:0;
font-size:150%;
font-weight:900;
line-height:160%;
text-align:center;
font-family: "Noto Sans Japanese";
}
.subtitle_top span{color: #dd0000;}
.subtitle{
margin:0;
padding:0;
font-size:150%;
font-weight:900;
line-height:160%;
text-align:center;
font-family: "Noto Sans Japanese";
}
hr {
width:40px;
margin:10px auto 30px auto;
padding:0;
height:0;
border:0;
border-top:3px double #1696e8;
}
.contents{
margin:0 20px 60px 20px;
padding:0;
}
.subhead{
margin:30px 0 20px 0;
padding:0;
font-size:125%;
font-weight:900;
line-height:150%;
text-align:center;
color: #00264f;
font-family: "Noto Sans Japanese";
}
.photo{
margin: 0 0 25px 0;
padding: 0;
}
.photo img{width: 100%;}
.message{
margin:30px 0 0 0;
padding:15px 0;
position:relative;
top:0;
font-size: 125%;
font-weight:900;
line-height: 150%;
text-align: center;
font-family: "Noto Sans Japanese";
}
.message:before, .message:after{ 
position:absolute;
top:0;
content:'';
width:15px;
height:100%;
display:inline-block;
box-sizing:border-box;
}
.message:before{
border-left:solid 1px #000;
border-top:solid 1px #000;
border-bottom:solid 1px #000;
left:0;
}
.message:after{
border-top:solid 1px #000;
border-right:solid 1px #000;
border-bottom:solid 1px #000;
right:0;
}
.triangle{
margin:0;
padding:0;
text-align:center;
width: 0;
height: 0;
border-left:45px solid transparent;
border-right:45px solid transparent;
border-top:25px solid #b4011a;
}
.cause_number{
margin: 0;
padding: 30px 0 20px 0;
font-size: 100%;
font-weight: bold;
line-height: 100%;
text-align: center;
color:#ecd289;
}
.cause_number span{
padding: 5px 15px;
background: #00264f;
}
.cause {
margin: 0;
padding: 0;
font-size: 135%;
font-weight:900;
line-height: 150%;
text-align: center;
color: #00264f;
font-family: "Noto Sans Japanese";
}
.cause_pict{
margin: 10px 0 25px 0;
padding: 0;
}
.cause_pict img{width: 100%;}
.point_box{
margin: 20px 0;
padding:15px 20px 25px 20px;
border:1px solid #002d77;
}
.comment{
margin: 0 0 20px 0;
padding: 1px 30px;
color: #00264f;
background: #f7f5ef;
border:1px solid #00264f;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.period{
margin: 0;
padding: 0 0 5px 0;
font-size: 140%;
font-weight:900;
line-height: 150%;
text-align: center;
border-bottom:1px dotted #999;
font-family: "Noto Sans Japanese";
}
@media screen and (min-width:769px) {
.subtitle_top{margin:90px 0 0 0;font-size:42px;}
.subtitle{font-size:42px;}
hr {margin:15px auto 45px auto;}
.contents{width:768px;margin:0 auto 90px auto;}
.subhead{
margin:45px 0 25px 0;
font-size:28px;
letter-spacing: 1px;
}
.message{
width: 640px;
margin:45px auto 0 auto;
padding:15px 0;
font-size:28px;
}
.triangle{
margin:5px 0;
border-left:60px solid transparent;
border-right:60px solid transparent;
border-top:30px solid #b4011a;
}
.cause_number{padding: 30px 0 20px 0;font-size: 20px;}
.cause {font-size:30px;letter-spacing: 1px;}
.cause_pict{margin:20px 0 30px 0;}
.point_box{
margin:0 0 30px 0;
padding:10px 45px 40px 45px;
}
.comment{
margin: 0 0 30px 0;
padding: 1px 40px;
}
.period{font-size:28px;}
}

table.point {
width:100%;
border-collapse:collapse;
margin:0;
}
table.point th{
width:25px;
font-size:100%;
line-height:150%;
padding:7px 0 5px 0;
color:#c30d23;
vertical-align:top;
text-align:left;
}
table.point th.ng{color:#999;}
table.point td{
font-size:100%;
line-height:150%;
padding:7px 0 5px 0;
border-bottom:dotted 1px #999;
vertical-align:top;
text-align:left;
}
@media screen and (min-width:769px) {
table.point {margin:15px 0 0 0;}
table.point th{width:30px;font-size:18px;}
table.point td{font-size:18px;letter-spacing:1px;}
}

.main_bg{
margin:0 0 60px 0;
padding:45px 0 20px 0;
background: #dff3ff;
}
.main{
margin: 0 20px;
padding: 0;
}
.main_pict{
margin: 0 0 25px 0;
padding: 0;
}
.main_pict img{width: 100%;}
@media screen and (min-width:769px) {
.main_bg{
margin:0 0 90px 0;
padding:75px 0 60px 0;
}
.main{
width: 768px;
margin: 0 auto;
}
.main_pict{margin: 0 0 30px 0;}
}


table.subject {
width:100%;
border-collapse:collapse;
margin:0;
}
table.subject th{
width:25px;
font-size:120%;
line-height:150%;
padding:5px 0 0 0;
color:#c30d23;
vertical-align:top;
text-align:left;
}
table.subject td{
font-size:120%;
font-weight: bold;
line-height:150%;
padding:5px 0 0 0;
vertical-align:top;
text-align:left;
}
.subject_box{
margin:10px 0 30px 0;
padding: 1px 30px;
border-top:1px solid #00264f;
background: #f7f5ef;
}
@media screen and (min-width:769px) {
table.subject {margin:15px 0 0 0;}
table.subject th{width:35px;font-size:24px;}
table.subject td{font-size:24px;letter-spacing:1px;}
.subject_box{
margin:10px 0 45px 0;
padding: 1px 35px;
}
}


.qus{
margin:0 0 10px 0;
padding:3px 0 5px 28px;
font-size:110%;
font-weight:bold;
line-height:150%;
position:relative;
border-bottom:dotted 1px #cbd6e2;
}
.qus:after {
position:absolute;
top:0;
left:0;
content:"Q.";
font-size:24px;
color:#dd0000;
font-family: 'Roboto Condensed', sans-serif;
}
.ans{
margin:0;
padding:0 0 15px 28px;
position:relative;
}
.ans:after {
position:absolute;
top:0;
left:0;
content:"A.";
font-size:24px;
color:#1696e8;
font-family: 'Roboto Condensed', sans-serif;
}
@media screen and (min-width:769px){
.qus{font-size:20px;letter-spacing:1px;}
}





.contents_prf{
margin:30px 15px 60px 15px;
padding:25px 25px 5px 25px;
border:3px solid #00264f;
}
.prf_head{
margin:0 0 25px 0;
padding:0 0 15px 0;
border-bottom:1px dotted #999;
}
.prf_pict{
margin:0;
padding:0;
text-align:center;
}
.prf_pict img{width:60%;}
.prf_detail{
margin:0;
padding:0;
font-size:80%;
line-height:160%;
text-align:center;
}
.prf_name{
margin:15px 0 10px 0;
padding:0;
font-size:150%;
font-weight:bold;
line-height:120%;
}
.prf_name span{
font-size: 75%;
color: #999;
font-family: Arial, Helvetica, "sans-serif";
font-weight:normal;
}
.prf_sub{
margin:30px 0 0 0;
padding:0;
font-size:120%;
font-weight:bold;
line-height:150%;
color:#00264f;
border-bottom:1px solid #00264f;
}
@media screen and (min-width:769px) {
.contents_prf{
width:768px;
margin:45px auto 90px auto;
padding:45px 120px 25px 120px;
}
.prf_head{
margin:0 0 30px 0;
padding:0 0 25px 0;
}
.prf_pict{
width:180px;
display:table-cell;
vertical-align:middle;
}
.prf_pict img{width:100%;}
.prf_detail{
padding:0 0 0 30px;
font-size:16px;
line-height:160%;
letter-spacing:1px;
display:table-cell;
vertical-align:middle;
text-align:left;
}
.prf_name{
margin:0 0 10px 0;
font-size:32px;
}
.prf_sub{
margin:60px 0 0 0;
font-size:24px;
letter-spacing:1px;
}
}


/*---------- 文字装飾 ----------*/

.mt{margin-top:30px;}
@media screen and (min-width:769px){.mt{margin-top:45px;}}

.bold{font-weight:bold;}
.ul{text-decoration:underline;}
.red {color:#dd0000;}
.through{text-decoration:line-through;}
.ym{font-weight:bold;background:linear-gradient(transparent 60%, #ffe24d 60%);}
.caption{font-size:75%;color:#666666;font-weight:normal;line-height:150%;}


/*---------- 文字位置 ----------*/

.center{text-align:center;}
.right{text-align:right;}


/*---------- フッター ----------*/


#footer{
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:200%;
text-align:center;
padding:25px 0;
color:#ccc;
background-color:#333;
}
#footer a:link {color:#ccc;text-decoration:none;}
#footer a:visited {color:#ccc;text-decoration:none;}
#footer a:hover {color:#ccc;text-decoration:underline;}
